local fn = _gn(0xE81651AD79516E48)
--- START_NEW_SCRIPT
-- @param scriptName :
-- @param stackSize :
function Global.StartNewScript(scriptName, stackSize)
	return _in2(fn, _ts(scriptName), stackSize, _ri)
end
